Skip to Content

Design Studio 1.6 does not start

Hi together,

yesterday I upgraded to Design Studio 1.6 (Client and NW-Portal-Deployment). After that, the client application does not start anymore with following errors:

The log contains the following:

!SESSION 2015-12-17 07:35:30.781 -----------------------------------------------

eclipse.buildId=@qualifier@

java.version=1.7.0_76

java.vendor=SAP AG

BootLoader constants: OS=win32, ARCH=x86_64, WS=win32, NL=de_DE

Framework arguments: BusinessObjects Design Studio

Command-line arguments: -os win32 -ws win32 -arch x86_64 BusinessObjects Design Studio

!ENTRY org.eclipse.equinox.p2.updatechecker 4 0 2015-12-17 07:35:31.357

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.updatechecker [383]

Unresolved requirement: Import-Package: org.eclipse.equinox.p2.planner; version="[2.0.0,3.0.0)"

-> Export-Package: org.eclipse.equinox.p2.planner; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="2.0.0"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.ds 1 0 2015-12-17 07:35:31.365

!MESSAGE Could not bind a reference of component com.sap.ip.bi.base.application.DeclaredServiceActivator. The reference is: Reference[name = IActivatorBase, interface = com.sap.ip.bi.base.bundle.IActivatorBase, policy = dynamic, cardinality = 0..n, target = null, bind = addRICActivator, unbind = removeRICActivator]

!ENTRY com.sap.ip.bi.zen.ui 4 0 2015-12-17 07:35:38.941

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: com.sap.ip.bi.zen.ui [579]

Unresolved requirement: Require-Bundle: org.eclipse.equinox.p2.ui.discovery

-> Bundle-SymbolicName: org.eclipse.equinox.p2.ui.discovery; bundle-version="1.0.100.v20131210-1027"; singleton:="true"

org.eclipse.equinox.p2.ui.discovery [379]

Unresolved requirement: Import-Package: org.eclipse.equinox.p2.planner; version="2.0.0"

-> Export-Package: org.eclipse.equinox.p2.planner; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="2.0.0"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.console 4 0 2015-12-17 07:35:38.952

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.console [694]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.p2.director

-> Export-Package: org.eclipse.equinox.internal.provisional.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.console, org.eclipse.equinox.p2.director.app, org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.ui.admin, org.eclipse.equinox.p2.installer"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.director 4 0 2015-12-17 07:35:38.954

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.director.app 4 0 2015-12-17 07:35:38.956

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.director.app [697]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director

-> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.directorywatcher 4 0 2015-12-17 07:35:38.960

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.directorywatcher [698]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.update

-> Export-Package: org.eclipse.equinox.internal.p2.update; bundle-version="2.1.300.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.touchpoint.eclipse"; version="2.0.0"; x-friends:="org.eclipse.equinox.p2.reconciler.dropins,org.eclipse.equinox.p2.extensionlocation,org.eclipse.equinox.p2.directorywatcher"

org.eclipse.equinox.p2.touchpoint.eclipse [710]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator.manipulator

-> Export-Package: org.eclipse.equinox.internal.simpleconfigurator.manipulator; bundle-version="2.0.100.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.simpleconfigurator.manipulator"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.touchpoint.eclipse"

org.eclipse.equinox.simpleconfigurator.manipulator [721]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.extensionlocation 4 0 2015-12-17 07:35:38.964

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.extensionlocation [700]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.publisher.eclipse

-> Export-Package: org.eclipse.equinox.internal.p2.publisher.eclipse; bundle-version="1.2.0.v20150601-1708"; bundle-symbolic-name="org.eclipse.equinox.p2.publisher.eclipse"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.directorywatcher, org.eclipse.equinox.p2.extensionlocation, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.updatesite, org.eclipse.pde.build"

org.eclipse.equinox.p2.publisher.eclipse [706]

Unresolved requirement: Import-Package: org.eclipse.equinox.simpleconfigurator.manipulator; version="[2.0.0,3.0.0)"

-> Export-Package: org.eclipse.equinox.simpleconfigurator.manipulator; bundle-version="2.0.100.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.simpleconfigurator.manipulator"; version="2.0.0"

org.eclipse.equinox.simpleconfigurator.manipulator [721]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.operations 4 0 2015-12-17 07:35:38.966

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.operations [704]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director

-> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.publisher.eclipse 4 0 2015-12-17 07:35:38.970

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.publisher.eclipse [706]

Unresolved requirement: Import-Package: org.eclipse.equinox.simpleconfigurator.manipulator; version="[2.0.0,3.0.0)"

-> Export-Package: org.eclipse.equinox.simpleconfigurator.manipulator; bundle-version="2.0.100.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.simpleconfigurator.manipulator"; version="2.0.0"

org.eclipse.equinox.simpleconfigurator.manipulator [721]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.repository.tools 4 0 2015-12-17 07:35:38.972

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.repository.tools [709]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director

-> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.touchpoint.eclipse 4 0 2015-12-17 07:35:38.976

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.touchpoint.eclipse [710]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator.manipulator

-> Export-Package: org.eclipse.equinox.internal.simpleconfigurator.manipulator; bundle-version="2.0.100.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.simpleconfigurator.manipulator"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.touchpoint.eclipse"

org.eclipse.equinox.simpleconfigurator.manipulator [721]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.ui 4 0 2015-12-17 07:35:38.977

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.ui [713]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director

-> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.ui.importexport 4 0 2015-12-17 07:35:38.979

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.ui.importexport [714]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.ui

-> Export-Package: org.eclipse.equinox.internal.p2.ui; bundle-version="2.4.0.v20150425-0422"; bundle-symbolic-name="org.eclipse.equinox.p2.ui"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.ui.admin, org.eclipse.pde.ui, org.eclipse.equinox.p2.ui.sdk, org.eclipse.equinox.p2.ui.rcp, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.equinox.p2.discovery, org.eclipse.equinox.p2.ui.discovery"

org.eclipse.equinox.p2.ui [713]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director

-> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.ui.sdk 4 0 2015-12-17 07:35:38.982

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.ui.sdk [715]

Unresolved requirement: Import-Package: org.eclipse.equinox.p2.operations; version="[2.0.0,3.0.0)"

-> Export-Package: org.eclipse.equinox.p2.operations; bundle-version="2.4.100.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.operations"; version="2.0.0"

org.eclipse.equinox.p2.operations [704]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director

-> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.ui.sdk.scheduler 4 0 2015-12-17 07:35:38.984

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.ui.sdk.scheduler [716]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.touchpoint.eclipse; version="2.0.0"

-> Export-Package: org.eclipse.equinox.internal.p2.touchpoint.eclipse; bundle-version="2.1.300.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.touchpoint.eclipse"; version="2.0.0"; x-friends:="org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.extensionlocation, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.ui.sdk.scheduler"

org.eclipse.equinox.p2.touchpoint.eclipse [710]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator.manipulator

-> Export-Package: org.eclipse.equinox.internal.simpleconfigurator.manipulator; bundle-version="2.0.100.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.simpleconfigurator.manipulator"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.touchpoint.eclipse"

org.eclipse.equinox.simpleconfigurator.manipulator [721]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.updatesite 4 0 2015-12-17 07:35:38.988

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.updatesite [717]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.publisher.eclipse

-> Export-Package: org.eclipse.equinox.internal.p2.publisher.eclipse; bundle-version="1.2.0.v20150601-1708"; bundle-symbolic-name="org.eclipse.equinox.p2.publisher.eclipse"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.directorywatcher, org.eclipse.equinox.p2.extensionlocation, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.updatesite, org.eclipse.pde.build"

org.eclipse.equinox.p2.publisher.eclipse [706]

Unresolved requirement: Import-Package: org.eclipse.equinox.simpleconfigurator.manipulator; version="[2.0.0,3.0.0)"

-> Export-Package: org.eclipse.equinox.simpleconfigurator.manipulator; bundle-version="2.0.100.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.simpleconfigurator.manipulator"; version="2.0.0"

org.eclipse.equinox.simpleconfigurator.manipulator [721]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.simpleconfigurator.manipulator 4 0 2015-12-17 07:35:38.989

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.simpleconfigurator.manipulator [721]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.reconciler.dropins 4 0 2015-12-17 07:35:38.995

!MESSAGE FrameworkEvent ERROR

!STACK 0

org.osgi.framework.BundleException: Could not resolve module: org.eclipse.equinox.p2.reconciler.dropins [707]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director

-> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

at org.eclipse.osgi.container.Module.start(Module.java:434)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)

at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)

at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)

at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.directorywatcher 2 0 2015-12-17 07:35:39.065

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.directorywatcher [698]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.update

-> Export-Package: org.eclipse.equinox.internal.p2.update; bundle-version="2.1.300.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.touchpoint.eclipse"; version="2.0.0"; x-friends:="org.eclipse.equinox.p2.reconciler.dropins,org.eclipse.equinox.p2.extensionlocation,org.eclipse.equinox.p2.directorywatcher"

org.eclipse.equinox.p2.touchpoint.eclipse [710]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator.manipulator

-> Export-Package: org.eclipse.equinox.internal.simpleconfigurator.manipulator; bundle-version="2.0.100.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.simpleconfigurator.manipulator"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.touchpoint.eclipse"

org.eclipse.equinox.simpleconfigurator.manipulator [721]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator

!ENTRY com.sap.ip.bi.zen.backends.bip.ui 2 0 2015-12-17 07:35:39.066

!MESSAGE Could not resolve module: com.sap.ip.bi.zen.backends.bip.ui [510]

Unresolved requirement: Fragment-Host: com.sap.ip.bi.zen.ui

-> Bundle-SymbolicName: com.sap.ip.bi.zen.ui; bundle-version="16.0.5"; singleton:="true"

com.sap.ip.bi.zen.ui [579]

Unresolved requirement: Require-Bundle: org.eclipse.equinox.p2.ui.discovery

-> Bundle-SymbolicName: org.eclipse.equinox.p2.ui.discovery; bundle-version="1.0.100.v20131210-1027"; singleton:="true"

org.eclipse.equinox.p2.ui.discovery [379]

Unresolved requirement: Import-Package: org.eclipse.equinox.p2.planner; version="2.0.0"

-> Export-Package: org.eclipse.equinox.p2.planner; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="2.0.0"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-12-17 07:35:39.067

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.ui.sdk.scheduler [716]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.touchpoint.eclipse; version="2.0.0"

-> Export-Package: org.eclipse.equinox.internal.p2.touchpoint.eclipse; bundle-version="2.1.300.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.touchpoint.eclipse"; version="2.0.0"; x-friends:="org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.extensionlocation, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.ui.sdk.scheduler"

org.eclipse.equinox.p2.touchpoint.eclipse [710]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator.manipulator

-> Export-Package: org.eclipse.equinox.internal.simpleconfigurator.manipulator; bundle-version="2.0.100.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.simpleconfigurator.manipulator"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.touchpoint.eclipse"

org.eclipse.equinox.simpleconfigurator.manipulator [721]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator

!ENTRY org.eclipse.equinox.p2.ui.discovery 2 0 2015-12-17 07:35:39.067

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.ui.discovery [379]

Unresolved requirement: Import-Package: org.eclipse.equinox.p2.planner; version="2.0.0"

-> Export-Package: org.eclipse.equinox.p2.planner; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="2.0.0"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY org.eclipse.equinox.p2.ui 2 0 2015-12-17 07:35:39.068

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.ui [713]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director

-> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY org.eclipse.equinox.p2.console 2 0 2015-12-17 07:35:39.068

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.console [694]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.p2.director

-> Export-Package: org.eclipse.equinox.internal.provisional.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.console, org.eclipse.equinox.p2.director.app, org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.ui.admin, org.eclipse.equinox.p2.installer"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY com.sap.ip.bi.zen.backends.hana.ui 2 0 2015-12-17 07:35:39.069

!MESSAGE Could not resolve module: com.sap.ip.bi.zen.backends.hana.ui [512]

Unresolved requirement: Fragment-Host: com.sap.ip.bi.zen.ui

-> Bundle-SymbolicName: com.sap.ip.bi.zen.ui; bundle-version="16.0.5"; singleton:="true"

com.sap.ip.bi.zen.ui [579]

Unresolved requirement: Require-Bundle: org.eclipse.equinox.p2.ui.discovery

-> Bundle-SymbolicName: org.eclipse.equinox.p2.ui.discovery; bundle-version="1.0.100.v20131210-1027"; singleton:="true"

org.eclipse.equinox.p2.ui.discovery [379]

Unresolved requirement: Import-Package: org.eclipse.equinox.p2.planner; version="2.0.0"

-> Export-Package: org.eclipse.equinox.p2.planner; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="2.0.0"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY org.eclipse.equinox.p2.updatesite 2 0 2015-12-17 07:35:39.069

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.updatesite [717]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.publisher.eclipse

-> Export-Package: org.eclipse.equinox.internal.p2.publisher.eclipse; bundle-version="1.2.0.v20150601-1708"; bundle-symbolic-name="org.eclipse.equinox.p2.publisher.eclipse"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.directorywatcher, org.eclipse.equinox.p2.extensionlocation, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.updatesite, org.eclipse.pde.build"

org.eclipse.equinox.p2.publisher.eclipse [706]

Unresolved requirement: Import-Package: org.eclipse.equinox.simpleconfigurator.manipulator; version="[2.0.0,3.0.0)"

-> Export-Package: org.eclipse.equinox.simpleconfigurator.manipulator; bundle-version="2.0.100.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.simpleconfigurator.manipulator"; version="2.0.0"

org.eclipse.equinox.simpleconfigurator.manipulator [721]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator

!ENTRY org.eclipse.equinox.simpleconfigurator.manipulator 2 0 2015-12-17 07:35:39.070

!MESSAGE Could not resolve module: org.eclipse.equinox.simpleconfigurator.manipulator [721]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator

!ENTRY org.eclipse.equinox.p2.extensionlocation 2 0 2015-12-17 07:35:39.070

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.extensionlocation [700]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.publisher.eclipse

-> Export-Package: org.eclipse.equinox.internal.p2.publisher.eclipse; bundle-version="1.2.0.v20150601-1708"; bundle-symbolic-name="org.eclipse.equinox.p2.publisher.eclipse"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.directorywatcher, org.eclipse.equinox.p2.extensionlocation, org.eclipse.equinox.p2.repository.tools, org.eclipse.equinox.p2.updatesite, org.eclipse.pde.build"

org.eclipse.equinox.p2.publisher.eclipse [706]

Unresolved requirement: Import-Package: org.eclipse.equinox.simpleconfigurator.manipulator; version="[2.0.0,3.0.0)"

-> Export-Package: org.eclipse.equinox.simpleconfigurator.manipulator; bundle-version="2.0.100.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.simpleconfigurator.manipulator"; version="2.0.0"

org.eclipse.equinox.simpleconfigurator.manipulator [721]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator

!ENTRY org.eclipse.equinox.p2.director.app 2 0 2015-12-17 07:35:39.071

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.director.app [697]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director

-> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY com.sap.ip.bi.zen.ui 2 0 2015-12-17 07:35:39.071

!MESSAGE Could not resolve module: com.sap.ip.bi.zen.ui [579]

Unresolved requirement: Require-Bundle: org.eclipse.equinox.p2.ui.discovery

-> Bundle-SymbolicName: org.eclipse.equinox.p2.ui.discovery; bundle-version="1.0.100.v20131210-1027"; singleton:="true"

org.eclipse.equinox.p2.ui.discovery [379]

Unresolved requirement: Import-Package: org.eclipse.equinox.p2.planner; version="2.0.0"

-> Export-Package: org.eclipse.equinox.p2.planner; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="2.0.0"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-12-17 07:35:39.072

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.touchpoint.eclipse [710]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator.manipulator

-> Export-Package: org.eclipse.equinox.internal.simpleconfigurator.manipulator; bundle-version="2.0.100.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.simpleconfigurator.manipulator"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.touchpoint.eclipse"

org.eclipse.equinox.simpleconfigurator.manipulator [721]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator

!ENTRY org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-12-17 07:35:39.072

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.reconciler.dropins [707]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director

-> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY org.eclipse.equinox.p2.operations 2 0 2015-12-17 07:35:39.073

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.operations [704]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director

-> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY com.sap.ip.bi.zen.backends.nw.ui 2 0 2015-12-17 07:35:39.073

!MESSAGE Could not resolve module: com.sap.ip.bi.zen.backends.nw.ui [514]

Unresolved requirement: Fragment-Host: com.sap.ip.bi.zen.ui

-> Bundle-SymbolicName: com.sap.ip.bi.zen.ui; bundle-version="16.0.5"; singleton:="true"

com.sap.ip.bi.zen.ui [579]

Unresolved requirement: Require-Bundle: org.eclipse.equinox.p2.ui.discovery

-> Bundle-SymbolicName: org.eclipse.equinox.p2.ui.discovery; bundle-version="1.0.100.v20131210-1027"; singleton:="true"

org.eclipse.equinox.p2.ui.discovery [379]

Unresolved requirement: Import-Package: org.eclipse.equinox.p2.planner; version="2.0.0"

-> Export-Package: org.eclipse.equinox.p2.planner; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="2.0.0"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY org.eclipse.equinox.p2.ui.sdk 2 0 2015-12-17 07:35:39.074

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.ui.sdk [715]

Unresolved requirement: Import-Package: org.eclipse.equinox.p2.operations; version="[2.0.0,3.0.0)"

-> Export-Package: org.eclipse.equinox.p2.operations; bundle-version="2.4.100.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.operations"; version="2.0.0"

org.eclipse.equinox.p2.operations [704]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director

-> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY com.sap.ip.bi.zen.product.branding 2 0 2015-12-17 07:35:39.074

!MESSAGE Could not resolve module: com.sap.ip.bi.zen.product.branding [526]

Unresolved requirement: Require-Bundle: com.sap.ip.bi.zen.ui

-> Bundle-SymbolicName: com.sap.ip.bi.zen.ui; bundle-version="16.0.5"; singleton:="true"

com.sap.ip.bi.zen.ui [579]

Unresolved requirement: Require-Bundle: org.eclipse.equinox.p2.ui.discovery

-> Bundle-SymbolicName: org.eclipse.equinox.p2.ui.discovery; bundle-version="1.0.100.v20131210-1027"; singleton:="true"

org.eclipse.equinox.p2.ui.discovery [379]

Unresolved requirement: Import-Package: org.eclipse.equinox.p2.planner; version="2.0.0"

-> Export-Package: org.eclipse.equinox.p2.planner; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="2.0.0"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY org.eclipse.equinox.p2.ui.importexport 2 0 2015-12-17 07:35:39.075

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.ui.importexport [714]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.ui

-> Export-Package: org.eclipse.equinox.internal.p2.ui; bundle-version="2.4.0.v20150425-0422"; bundle-symbolic-name="org.eclipse.equinox.p2.ui"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.ui.admin, org.eclipse.pde.ui, org.eclipse.equinox.p2.ui.sdk, org.eclipse.equinox.p2.ui.rcp, org.eclipse.equinox.p2.ui.importexport, org.eclipse.equinox.p2.ui.sdk.scheduler, org.eclipse.equinox.p2.discovery, org.eclipse.equinox.p2.ui.discovery"

org.eclipse.equinox.p2.ui [713]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director

-> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY org.eclipse.equinox.p2.director 2 0 2015-12-17 07:35:39.075

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY org.eclipse.equinox.p2.publisher.eclipse 2 0 2015-12-17 07:35:39.076

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.publisher.eclipse [706]

Unresolved requirement: Import-Package: org.eclipse.equinox.simpleconfigurator.manipulator; version="[2.0.0,3.0.0)"

-> Export-Package: org.eclipse.equinox.simpleconfigurator.manipulator; bundle-version="2.0.100.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.simpleconfigurator.manipulator"; version="2.0.0"

org.eclipse.equinox.simpleconfigurator.manipulator [721]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.simpleconfigurator

!ENTRY org.eclipse.equinox.p2.repository.tools 2 0 2015-12-17 07:35:39.076

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.repository.tools [709]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.p2.director

-> Export-Package: org.eclipse.equinox.internal.p2.director; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="0.0.0"; x-friends:="org.eclipse.equinox.p2.operations, org.eclipse.equinox.p2.repository.tools, org.eclipse.pde.core, org.eclipse.equinox.p2.reconciler.dropins, org.eclipse.equinox.p2.ui, org.eclipse.equinox.p2.director.app"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY org.eclipse.equinox.p2.updatechecker 2 0 2015-12-17 07:35:39.077

!MESSAGE Could not resolve module: org.eclipse.equinox.p2.updatechecker [383]

Unresolved requirement: Import-Package: org.eclipse.equinox.p2.planner; version="[2.0.0,3.0.0)"

-> Export-Package: org.eclipse.equinox.p2.planner; bundle-version="2.3.200.v20150423-1455"; bundle-symbolic-name="org.eclipse.equinox.p2.director"; version="2.0.0"

org.eclipse.equinox.p2.director [696]

Unresolved requirement: Import-Package: org.eclipse.equinox.internal.provisional.configurator

!ENTRY org.eclipse.osgi 4 0 2015-12-17 07:35:39.079

!MESSAGE Application error

!STACK 1

java.lang.RuntimeException: Application "com.sap.ip.bi.zen.application" could not be found in the registry. The applications available are: org.eclipse.equinox.p2.garbagecollector.application, org.eclipse.ant.core.antRunner, org.eclipse.e4.ui.workbench.swt.E4Application, org.eclipse.e4.ui.workbench.swt.GenTopic, org.eclipse.equinox.app.error, org.eclipse.equinox.p2.touchpoint.natives.nativePackageExtractor, org.eclipse.help.base.infocenterApplication, org.eclipse.help.base.helpApplication, org.eclipse.help.base.indexTool, org.eclipse.ui.ide.workbench.

at org.eclipse.equinox.internal.app.EclipseAppContainer.startDefaultApp(EclipseAppContainer.java:248)

at org.eclipse.equinox.internal.app.MainApplicationLauncher.run(MainApplicationLauncher.java:29)

at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:134)

at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:104)

at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:380)

at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:235)

at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)

at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)

at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)

at java.lang.reflect.Method.invoke(Method.java:606)

at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:669)

at org.eclipse.equinox.launcher.Main.basicRun(Main.java:608)

at org.eclipse.equinox.launcher.Main.run(Main.java:1515)

at org.eclipse.equinox.launcher.Main.main(Main.java:1488)

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • Best Answer
    Dec 17, 2015 at 08:38 AM

    Sascha - please see this SCN wiki for Design Studio troubleshooting - follow the steps and see if it helps you: Design Studio - Support Page For Client - Business Intelligence (BusinessObjects) - SCN Wiki

    Add comment
    10|10000 characters needed characters exceeded

  • Dec 17, 2015 at 08:43 AM

    Hi Tammy,

    thanks for the link. I found the correct answer als well here.

    I deleted both analysis-config and -workspace folder and just started the tool again (no new installation). Now it seems to work fine again.

    Add comment
    10|10000 characters needed characters exceeded